
#stacks_in_59_page13 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_59_page13 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_59_page13 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}#stacks_in_78_page13_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_78_page13 a:link, #stacks_in_78_page13 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_78_page13 a:hover, #stacks_in_78_page13 a:active {
	color:#FFFFFF;
}










#stacks_in_78_page13 a:link, #stacks_in_78_page13 a:visited {
	background-color:#808080;
	background: -webkit-gradient(linear, left top, left bottom, from(#808080), to(#4D4D4D));
	border:1px solid #4D4D4D;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_78_page13 a:hover {
	background-color:#8B8B8B;
	background: -webkit-gradient(linear, left top, left bottom, from(#8B8B8B), to(#424242));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_78_page13 a:active {
	background-color:#808080;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_89_page13 {
	text-transform: uppercase;
	font-size: 140%;
}
#stacks_in_92_page13_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_92_page13 a:link, #stacks_in_92_page13 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_92_page13 a:hover, #stacks_in_92_page13 a:active {
	color:#FFFFFF;
}










#stacks_in_92_page13 a:link, #stacks_in_92_page13 a:visited {
	background-color:#FF6B1B;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF6B1B), to(#A74010));
	border:1px solid #A74010;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_92_page13 a:hover {
	background-color:#FF741D;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF741D), to(#90370E));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_92_page13 a:active {
	background-color:#FF6B1B;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_93_page13 {
	text-transform: uppercase;
	font-size: 140%;
}
#stacks_in_90_page13_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_90_page13 a:link, #stacks_in_90_page13 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_90_page13 a:hover, #stacks_in_90_page13 a:active {
	color:#FFFFFF;
}










#stacks_in_90_page13 a:link, #stacks_in_90_page13 a:visited {
	background-color:#FFB716;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFB716), to(#B86E0D));
	border:1px solid #B86E0D;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_90_page13 a:hover {
	background-color:#FFC618;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFC618), to(#9F5F0B));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_90_page13 a:active {
	background-color:#FFB716;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_91_page13 {
	text-transform: uppercase;
	font-size: 140%;
}

#stacks_in_128_page13 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_128_page13 .stacks_right {
	float:right;
	width:33%;
}